Name: vkd3d-proton-2.9-5-72c01d7
Provider: HansKristian-Work
Maintainer: CI
Channel: unstable
File:
- file_name: vkd3d-proton-2.9-5-72c01d7.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/vkd3d-proton-2.9-5-72c01d7/vkd3d-proton-2.9-5-72c01d7.tar.gz
  file_checksum: bf92ee4c9fd87946a8f51db31b68927a
  file_size: 2538812
  rename: vkd3d-proton-2.9-5-72c01d7.tar.gz
